"SRSource"="lähde";
"SRBookmarks"="Kirjanmerkit";
"SRSidebarPref"="sivupalkki";
"lang"="fi";
"SRGeneral"="Yleiset";
"SRAppearance"="Ulkoasu";
"SRIcon"="Symbolit";
"SRTabs"="Välilehdet";
"SRAdvanced"="Lisäasetukset";
"SRSecurity"="Turvallisuus";
"file"="./resource/toolbar/fi/PrefToolbar.strings";
